par.model_to_run='2d-sphere';
par.linearized_model=0;
par.T_surface_profile_type='warm';

%% time steps and such
par.Time_2d=1e5*par.year;
par.dt_2d=0.1e1*par.year;
par.nt_2d=ceil(par.Time_2d/par.dt_2d);
par.nplot_2d=1; % 150;
par.nwrite_restart_2d=min(par.nplot_2d,floor(par.nt_2d/10));


%% land mask:
fid=fopen('~/Floating-ice-sheet-dynamics/Input/masks/idealized.dat','r');
mask=fscanf(fid,'%1d',[par.ni,par.nj]);
par.land_mask=mask(:,:);
fclose('all');
